Subject: Regarding arjlujv.txt

From: Arnt Richard Johansen <[email-masked]>
Date: Wed, 18 Oct 2000 15:33:38 +0200

Looking over my own post from last Thursday about the lujvo definitions
I've put up in the eGroups file area, I realized that it might be
misinterpreted.

In case there should be any doubt about it, the lujvo I've defined in
arjlujv.txt are (with the exception of "vlatai") not my own coinings. They
are my interpretations of some of the entries in the file
<http://www.lojban.org/files/draft-dictionary/Working/luj1999.ZIP>. I've
tried to include only the higher frequency words from there. That is to
say, I've tried to be fairly descriptive (as opposed to prescriptive) in
the choice of which words to include.
-- 
Arnt Richard Johansen | My conlanger code:
http://people.fix.no/arj/ | CCS/LI !lcg+ c?:R:S:H a+ y n18:? R?>P A+ E
L++++>---
[email-masked] | N2 Ivs k- ia-:+ p-- m o>+ P--- d? b? !